Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/Calculator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/Calculator.cs	(revision 16476)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/Calculator.cs	(revision 16559)
@@ -29,5 +29,5 @@
 using HeuristicLab.Core;
 using HeuristicLab.Data;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionDiscretizer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionDiscretizer.cs	(revision 16476)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionDiscretizer.cs	(revision 16559)
@@ -27,5 +27,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionFormulaModifer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionFormulaModifer.cs	(revision 16476)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionFormulaModifer.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionGroupCreater.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionGroupCreater.cs	(revision 16476)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionGroupCreater.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionRunRemover.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionRunRemover.cs	(revision 16476)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionRunRemover.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionSorter.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionSorter.cs	(revision 16476)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionSorter.cs	(revision 16559)
@@ -27,5 +27,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionValueRemover.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionValueRemover.cs	(revision 16476)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization/3.3/RunCollectionModification/RunCollectionValueRemover.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization {
